h15036
s 00012/00000/00000
d D 1.1 82/08/03 08:45:56 cecily 1 0
e
u
U
t
T
I 1
/*
 * A subroutine version of the macro putchar
 */
#include <stdio.h>

#undef putchar

putchar(c)
register c;
{
	putc(c, stdout);
}
E 1
